Subject: RE: Cygwin + Debian
From: "Andrej Borsenkow" <[email-masked]>
To: "Christophe Prud'homme" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 20 Jun 2001 17:52:43 +0400

>
>   > Do you have the slightest idea what Cygwin and Debian are?
> actually yes I do and as a matter of fact many people
> found the idea interesting on the debian side
> this has been discussed, it seems, some time ago in the past
> and there is a mailing list debian-win32
>
> I think that it is you who fail to see the interesting/cool idea here.
> Imagine that you have access to the cygwin/win32 packages through the
> debian packaging system. Now it is entirely possible that for some
> technical reason it might be really a pain to do that but then I
> think it is
> a interesting to look at the feasibility of this idea.
>
> Again the idea is to use dpkg/apt to update the cygwin apps/libs
> stuff, upgrade packages,
> and install new packages ...
>

So you speak about dpkg. O.K., it was not all that clear from your original
message.

-andrej

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple